---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-10,
					31
				},
				Size = {
					434,
					70
				}
			},
			Top = {
				Pos = {
					-15,
					78
				},
				Size = {
					170,
					24
				}
			}
		},
		Cd = 0.25,
		ClFront = -0.0263,
		ClRear = -0.0213,
		DefaultTyreWidth = 205,
		Doors = 2,
		EngineTypes = {
			MID = true,
			REAR = true
		},
		FirewallRatio = 0,
		Materials = {
			"ECS_BODY", --front
			"ECS_BODY", --rear
			"ECS_BODY", --middle
			"ECS_GLASS",
			"ECS_PLASTIC",
			"ECS_BODY", --extra
			"ECS_SEAM", --middleseam
			"ECS_SEAM", --rearseam
			"ECS_SEAM", --frontseam
			"ECS_TRANSPARENT",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO_REAR",
		},
		MaxWheelDiameter = 720,
		MeshSkinned = "00sSupercar_Large",
		MeshUnskinned = "00sSupercar_Large_unskinned",
		MinWheelDiameter = 650,
		MorphNose = 75,
		MorphRideHeight = -8,
		MorphTail = 45,
		MorphWidth = 40,
		Name = "00sSupercar_large",
		ProjectionMaterials = {
			Front = 1,
			Middle = 3,
			Rear = 2
		},
		ProjectionSeamMaterials = {
			Front = 9,
			Middle = 7,
			Rear = 8
		},
		RearFirewallRatio = 3.2,
		RearRatio = 0.33,
		SeatOptions = {
			2
		},
		Tags = {
			"COUPE"
		},
		Thumb = "00sSupercar_Large_thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.66,
		Year = 2000
	}
}